@charset "UTF-8";
#main{
  width: 100%;
}
.inner{
  max-width: 90%;
  width: 1110px;
  margin: 0 auto;
}
.intro .m-ttl03{
  font-size: 3.8rem;
}
.intro__box{
  background-color:#6A6A6A;
  color: #fff;
  font-size: 3.0rem;
  font-weight: bold;
  border-radius: 10px;
  padding: 30px 20px 30px;
  text-align: center;
}
.limit__list{
  display: flex;
  justify-content: center;
  gap: 30px;
  flex-wrap: wrap;
  max-width: 1200px;
  width: 90%;
  margin: 0 auto;
}
.limit__item{
  max-width: 380px;
  width: calc((100% - 60px)/3);
  padding: 20px;
  text-align: center;
}
.limit__item img{
  margin-bottom: 50px;
  width: 168px;
  min-height: 168px;
}
.limit__item h3{
  margin-bottom: 10px;
  font-size: 26px;
  font-weight: bold;
  min-height: 3.2em;
}
.limit__item p{
  text-align: left;
}
.solution{
  position: relative;
  text-align: center;
}
.solution::before{
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  content: "";
  display: block;
  background-color: #f8f8f8;
  height: calc(100px / 2);
  width: 120px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.solution__list{
  font-size: 2.8rem;
  font-weight: bold;
  color: #666;
}
.solution__item + .solution__item{
  margin-top: 15px;
}
.solution__item:nth-child(2){
  font-size: 3.4rem;
  display: inline-block;
  padding: 6px;
  background-color: #cc0000;
  color: #fff;
  margin-bottom: 25px;
}
.moredetail__item{
  margin-bottom: 30px;
}
.moredetail__item video{
  width: 100%;
}
.interview{
  margin: 0 auto;
  max-width: 100%;
}
.form{
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  padding: 100px 5%;
}
@media screen and (max-width: 768px){
  #main{
    margin-bottom: 0;
    padding-bottom: 80px;
  }
  .pc{
    display: none;
  }
  .intro .m-ttl03{
    font-size: 2.8rem;
  }
  .intro__box{
    font-size: 16px;
    padding: 20px 5px;
  }
  .limit__list{
    display: block;
  }
  .limit__item{
    width: 100%;
    max-width: none;
  }
  .limit__item + .limit__item{
    margin-top: 30px;
  }
  .limit__item h3{
    font-size: 2rem;
    min-height: inherit;
  }
  .solution__list{
    font-size: 2.2rem;
  }
  .solution__item:nth-child(2) {
    font-size: 2.6rem;
  }
}